<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.2//EN" "http://www.netbeans.org/dtds/filesystem-1_2.dtd">
<filesystem>
    <folder name="Loaders">
        <folder name="text">
            <folder name="nb-bundle-diff+xml">
                <folder name="Actions">
                    <file name="org-openide-actions-CopyAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-CopyAction.instance"/>
                        <attr name="position" intvalue="400"/>
                    </file>
                    <file name="org-openide-actions-CutAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-CutAction.instance"/>
                        <attr name="position" intvalue="300"/>
                    </file>
                    <file name="org-openide-actions-DeleteAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-DeleteAction.instance"/>
                        <attr name="position" intvalue="600"/>
                    </file>
                    <file name="org-openide-actions-FileSystemAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-FileSystemAction.instance"/>
                        <attr name="position" intvalue="1100"/>
                    </file>
                    <file name="org-openide-actions-OpenAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-OpenAction.instance"/>
                        <attr name="position" intvalue="100"/>
                    </file>
                    <file name="org-openide-actions-PropertiesAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-PropertiesAction.instance"/>
                        <attr name="position" intvalue="1400"/>
                    </file>
                    <file name="org-openide-actions-RenameAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-RenameAction.instance"/>
                        <attr name="position" intvalue="700"/>
                    </file>
                    <file name="org-openide-actions-SaveAsTemplateAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-SaveAsTemplateAction.instance"/>
                        <attr name="position" intvalue="900"/>
                    </file>
                    <file name="org-openide-actions-ToolsAction.shadow">
                        <attr name="originalFile" stringvalue="Actions/System/org-openide-actions-ToolsAction.instance"/>
                        <attr name="position" intvalue="1300"/>
                    </file>
                    <file name="sep-1.instance">
                        <attr name="instanceClass" stringvalue="javax.swing.JSeparator"/>
                        <attr name="position" intvalue="200"/>
                    </file>
                    <file name="sep-2.instance">
                        <attr name="instanceClass" stringvalue="javax.swing.JSeparator"/>
                        <attr name="position" intvalue="500"/>
                    </file>
                    <file name="sep-3.instance">
                        <attr name="instanceClass" stringvalue="javax.swing.JSeparator"/>
                        <attr name="position" intvalue="800"/>
                    </file>
                    <file name="sep-4.instance">
                        <attr name="instanceClass" stringvalue="javax.swing.JSeparator"/>
                        <attr name="position" intvalue="1000"/>
                    </file>
                    <file name="sep-5.instance">
                        <attr name="instanceClass" stringvalue="javax.swing.JSeparator"/>
                        <attr name="position" intvalue="1200"/>
                    </file>
                </folder>
                <folder name="Factories">
                    <file name="NbBundleDiffDataLoader.instance">
                        <attr name="dataObjectClass" stringvalue="se.softstuff.nb.domain.NbBundleDiffDataObject"/>
                        <attr name="iconBase" stringvalue="se/softstuff/nb/domain/nb_translate.png"/>
                        <attr name="instanceCreate" methodvalue="org.openide.loaders.DataLoaderPool.factory"/>
                        <attr name="mimeType" stringvalue="text/nb-bundle-diff+xml"/>
                    </file>
                </folder>
            </folder>
        </folder>
    </folder>
    <folder name="Services">
        <folder name="MIMEResolver">
            <file name="NbBundleDiffResolver.xml" url="NbBundleDiffResolver.xml">
                <attr name="displayName" bundlevalue="se.softstuff.nb.domain.Bundle#Services/MIMEResolver/NbBundleDiffResolver.xml"/>
            </file>
        </folder>
    </folder>
</filesystem>
